<?xml version="1.0" encoding="utf-8"?>

<configuration>
	<server>
		<CelercareM1>
			<item key="version" value="1.0.67" />
			<item key="md5" value="5C6E8076B470ADCD2D3FB36872C2AE8B" />
		</CelercareM1>

		<CelercareM1_en>
			<item key="version" value="1.0.3" />
			<item key="md5" value="B542A4BDE397017BBB6D2D6709512E07" />
		</CelercareM1_en>
		
		<CelercareV1>
			<item key="version" value="1.1.57" />
			<item key="md5" value="B663543A57C877AAA1800C8748F48609" />
		</CelercareV1>

		<CelercareV2>
			<item key="version" value="2.1.57" />
			<item key="md5" value="F788579BEBDF173C2FEEB20EAF29A73A" />
		</CelercareV2>

		<CelercareV2_en>
			<item key="version" value="2.1.30.1" />
			<item key="md5" value="30DF4C68B2C8FD5430ED3C5084DFCA59" />
		</CelercareV2_en>

		<lshellM1>
			<item key="md5" value="EEDD32C4AD2E653157ACFB55DB798645" />
		</lshellM1>
		<lshellV1>
			<item key="md5" value="34800536424B4EDBA1F79D6F894FCC14" />
		</lshellV1>
		<lshellV2>
			<item key="md5" value="6D53E75E6E1F0AFD5C4C0A04BF704A4E" />
		</lshellV2>
		<lshellV2_en>
			<item key="md5" value="31B584CE176956B81FCA78FE618820EB" />
		</lshellV2_en>
		<lshellM1_en>
			<item key="md5" value="E475E2676F8C60886B1E053DE498A86B" />
		</lshellM1_en>

		<Celercare2>
			<M2soft>
				<item key="version" value="2.0.36" />
				<item key="md5" value="E36835EDAB9B990354C0FA5FF303360B" />
				<item key="ch"  value="2.0.35.1更新说明&#xA;&#xD;1.优化通讯连接功能。"/>
                <item key="version_zh" value="2.0.36" />
				<item key="md5_zh" value="E36835EDAB9B990354C0FA5FF303360B" />
                <item key="version_en" value="2.0.36" />
				<item key="md5_en" value="E36835EDAB9B990354C0FA5FF303360B" />
		    </M2soft>
		    <V2soft>
                <item key="version" value="2.1.37.1" />
				<item key="md5" value="C438072A4E8351ABC03F4A638D153130" />
				<item key="ch"  value="2.1.36更新说明&#xA;&#xD;1.优化通讯连接功能。"/>
                <item key="version_zh" value="2.1.37.1" />
				<item key="md5_zh" value="C438072A4E8351ABC03F4A638D153130" />
                <item key="version_en" value="2.1.37.1" />
				<item key="md5_en" value="C438072A4E8351ABC03F4A638D153130" />		    	
		    </V2soft>
		    <lshellM2>
		    	<item key="md5" value="DF030C704B17B4FA754E219C91AB98F3" />
                <item key="md5_zh" value="DF030C704B17B4FA754E219C91AB98F3" />
                <item key="md5_en" value="DF030C704B17B4FA754E219C91AB98F3" />
		    </lshellM2>
		    <lshellV2>
		    	<item key="md5" value="C1EEAFABFF41314F16DCF9D1EB55A72D" />
				<item key="md5_zh" value="C1EEAFABFF41314F16DCF9D1EB55A72D" />
				<item key="md5_en" value="C1EEAFABFF41314F16DCF9D1EB55A72D" />
		    </lshellV2>
            <M3soft>
				<item key="version" value="2.0.36" />
				<item key="md5" value="79869852FDA808C8FAC08CB19BD25C51" />
				<item key="ch"  value="2.0.35.1更新说明&#xA;&#xD;1.优化通讯连接功能。"/>
				<item key="version_zh" value="2.0.36" />
				<item key="md5_zh" value="79869852FDA808C8FAC08CB19BD25C51" />
				<item key="version_en" value="2.0.36" />
				<item key="md5_en" value="79869852FDA808C8FAC08CB19BD25C51" />
		    </M3soft>
		    <V3soft>
                <item key="version" value="2.1.37.1" />
				<item key="md5" value="6663C930E20A3E08464BD66C201940A7" />	
				<item key="ch"  value="2.1.36.1更新说明&#xA;&#xD;1.优化通讯连接功能。"/>
                <item key="version_zh" value="2.1.37.1" />
				<item key="md5_zh" value="6663C930E20A3E08464BD66C201940A7" />	
               	<item key="version_en" value="2.1.37.1" />
				<item key="md5_en" value="6663C930E20A3E08464BD66C201940A7" />	   	
		    </V3soft>
		    <lshellM3>
		    	<item key="md5" value="8A8E31E7ED7B551DA6CA1D09D46FAEA3" />
                <item key="md5_zh" value="8A8E31E7ED7B551DA6CA1D09D46FAEA3" />
				<item key="md5_en" value="8A8E31E7ED7B551DA6CA1D09D46FAEA3" />
		    </lshellM3>
		    <lshellV3>
		    	<item key="md5" value="3104245A963AE6527D36391B0661ABA0" />
				<item key="md5_zh" value="3104245A963AE6527D36391B0661ABA0" />
		        <item key="md5_en" value="3104245A963AE6527D36391B0661ABA0" />
		    </lshellV3>
		    <M5soft>
				<item key="version" value="5.0.5.3" />
				<item key="md5" value="F0C6FE4816BDB30229FFB6F7177436F6" />
				<item key="ch"  value="5.0.4.1更新说明&#xA;&#xD;1.优化通讯连接功能。"/>
				<item key="version_zh" value="5.0.5.3" />
				<item key="md5_zh" value="F0C6FE4816BDB30229FFB6F7177436F6" />
				<item key="version_en" value="5.0.5.3" />
				<item key="md5_en" value="F0C6FE4816BDB30229FFB6F7177436F6" />
		    </M5soft>
		    <V5soft>
               	<item key="version" value="5.1.15.5" />
				<item key="md5" value="445E9A528C976FC34127683B062B9EAD" />	
				<item key="ch"  value="5.1.15更新说明&#xA;&#xD;1.优化通讯连接功能。"/>
				<item key="version_zh" value="5.1.15.5" />
				<item key="md5_zh" value="445E9A528C976FC34127683B062B9EAD" />	
				<item key="version_en" value="5.1.15.5" />
				<item key="md5_en" value="445E9A528C976FC34127683B062B9EAD" />    	
		    </V5soft>
		    <InsightVsoft>
				<item key="version" value="5.1.12" />
				<item key="md5" value="25BD4053365D524C25C4BC59F889742D" />	    	
		    </InsightVsoft>
		    <lshellM5>
		    	<item key="md5" value="A3070C3E0D15DBC6A07C234327716085" />
				<item key="md5_zh" value="A3070C3E0D15DBC6A07C234327716085" />
				<item key="md5_en" value="A3070C3E0D15DBC6A07C234327716085" />
		    </lshellM5>
		    <lshellV5>
		    	<item key="md5" value="9318604E4F485D1B70E0528D225CF1CD" />
				<item key="md5_zh" value="9318604E4F485D1B70E0528D225CF1CD" />
				<item key="md5_en" value="9318604E4F485D1B70E0528D225CF1CD" />
		    </lshellV5>
            <lshell_InsightV>
		    	<item key="md5" value="ADC8E89791953B0B690EF924AFA335EA" />
		    </lshell_InsightV>
		    <H606>
		    	<item key="version" value="01.36" />
		    	<item key="md5" value="043E0E892ADE1485CCB943DDA6E27606"  />
		    </H606>
		    <FPGA>
		    	<item key="version" value="0123" />
		    	<item key="md5" value="8626D57FABE0B52D1CFF86E74DB646FD"  />
		    </FPGA>
		    <H6061>
		    	<item key="version" value="01.44" />
		    	<item key="md5" value="25206B66C20A1D0591BC6740C4FF2075"  />
		    </H6061>
		    <FPGA1>
		    	<item key="version" value="0223" />
		    	<item key="md5" value="BF14EA94FE40463E72B0612C948C4445"/>
		    </FPGA1>
		    <STM32>
		    	<item key="version" value="0012" />
		    	<item key="md5" value="7F826786E2994DB61903F74EAA71A38D"  />
		    </STM32>
		</Celercare2>
		
        <Pointcare1>
			<M2soft>
				<item key="version" value="3.0.35.3" />
				<item key="md5" value="44CA09E857E19A6142D75DE53B8E367B" />
				<item key="ch"  value="3.0.34更新说明&#xA;&#xD;1.优化通讯连接功能。"/>
				<item key="version_zh" value="3.0.35.3" />
				<item key="md5_zh" value="44CA09E857E19A6142D75DE53B8E367B" />
				<item key="version_en" value="3.0.35.3" />
				<item key="md5_en" value="44CA09E857E19A6142D75DE53B8E367B" />
		    </M2soft>
		    <V2soft>
                <item key="version" value="3.1.35.3" />
				<item key="md5" value="323358260369ADE95270D5D5DE9D5448" />
				<item key="version_zh" value="3.1.35.3" />
				<item key="md5_zh" value="323358260369ADE95270D5D5DE9D5448" />
				<item key="version_en" value="3.1.35.3" />
				<item key="md5_en" value="323358260369ADE95270D5D5DE9D5448" />
		    </V2soft>
		    <lshellM2>
		    	<item key="md5" value="546B9C237158A3D841752641E539B539" />
				<item key="md5_zh" value="546B9C237158A3D841752641E539B539" />
				<item key="md5_en" value="546B9C237158A3D841752641E539B539" />
		    </lshellM2>
		    <lshellV2>
		    	<item key="md5" value="115FA62BDE8C93499B1603E502469255" />
				<item key="md5_zh" value="115FA62BDE8C93499B1603E502469255" />
				<item key="md5_en" value="115FA62BDE8C93499B1603E502469255" />
		    </lshellV2>
            <M3soft>
				<item key="version" value="3.0.35.3" />
				<item key="md5" value="588AC8CC91E95DD3D5DA314F654F344B" />
				<item key="version_zh" value="3.0.35.3" />
				<item key="md5_zh" value="588AC8CC91E95DD3D5DA314F654F344B" />
				<item key="version_en" value="3.0.35.3" />
				<item key="md5_en" value="588AC8CC91E95DD3D5DA314F654F344B" />
		    </M3soft>
		    <V3soft>
                <item key="version" value="3.1.35.3" />
				<item key="md5" value="2C769EBE14D40047B24950C9776F1B1E" />
				<item key="version_zh" value="3.1.35.3" />
				<item key="md5_zh" value="2C769EBE14D40047B24950C9776F1B1E" />
				<item key="version_en" value="3.1.35.3" />
				<item key="md5_en" value="2C769EBE14D40047B24950C9776F1B1E" />
		    </V3soft>
		    <lshellM3>
		    	<item key="md5" value="EC0D94B68C0382554C47C83689217BCD" />
				<item key="md5_zh" value="EC0D94B68C0382554C47C83689217BCD" />
				<item key="md5_en" value="EC0D94B68C0382554C47C83689217BCD" />
		    </lshellM3>
		    <lshellV3>
		    	<item key="md5" value="0C3D41EC0DEBA46EFAF2E44FBD8B3532" />
				<item key="md5_zh" value="0C3D41EC0DEBA46EFAF2E44FBD8B3532" />
				<item key="md5_en" value="0C3D41EC0DEBA46EFAF2E44FBD8B3532" />
		    </lshellV3>
		    <M4soft>
				<item key="version" value="4.0.35.3" />
				<item key="md5" value="B10A6FD1E26996E87664DC4E3922CF66" />
				<item key="ch"  value="4.0.34更新说明&#xA;&#xD;1.优化通讯连接功能。"/>
				<item key="version_zh" value="4.0.35.3" />
				<item key="md5_zh" value="B10A6FD1E26996E87664DC4E3922CF66" />
				<item key="version_en" value="4.0.35.3" />
				<item key="md5_en" value="B10A6FD1E26996E87664DC4E3922CF66" />
		    </M4soft>
		    <V4soft>
                <item key="version" value="4.1.35.3" />
				<item key="md5" value="777AC8748F9E111E5F923F020498619F" />
				<item key="version_zh" value="4.1.35.3" />
				<item key="md5_zh" value="777AC8748F9E111E5F923F020498619F" />
				<item key="version_en" value="4.1.35.3" />
				<item key="md5_en" value="777AC8748F9E111E5F923F020498619F" />
		    </V4soft>
		    <lshellM4>
		    	<item key="md5" value="95A9D9FD1C7183BB969D837886FEF3AF" />
				<item key="md5_zh" value="95A9D9FD1C7183BB969D837886FEF3AF" />
				<item key="md5_en" value="95A9D9FD1C7183BB969D837886FEF3AF" />
		    </lshellM4>
		    <lshellV4>
		    	<item key="md5" value="EFC0E70BD6B497159D9E0A31386FB596" />
				<item key="md5_zh" value="EFC0E70BD6B497159D9E0A31386FB596" />
				<item key="md5_en" value="EFC0E70BD6B497159D9E0A31386FB596" />
		    </lshellV4>
		    <FPGA>
		    	<item key="version" value="0223" />
		    	<item key="md5" value="BF14EA94FE40463E72B0612C948C4445"/>
		    </FPGA>
		    <H606>
		    	<item key="version" value="01.44" />
		    	<item key="md5" value="25206B66C20A1D0591BC6740C4FF2075"  />
		    </H606>
		    <STM32>
		    	<item key="version" value="0012" />
		    	<item key="md5" value="7F826786E2994DB61903F74EAA71A38D"  />
		    </STM32>
		</Pointcare1>
		<MManagement>
			<item key="version" value="1.0.4.19" />
			<item key="md5_zh" value="54B9F146CD5B9E4BCF16DD53BDD5AD62" />
			<item key="md5_en" value="7F3D3A7604967FD9521534F03EED9DA2" />
		</MManagement>
		<VManagement>
			<item key="version" value="2.0.4.19" />
			<item key="md5_zh" value="0375E1B51120673C23662374867ACAEE" />
			<item key="md5_en" value="59E872EE0C4A574D0C9C285BCA219E58" />
			<item key="md5_fr" value="59E872EE0C4A574D0C9C285BCA219E58" />
			<item key="md5_sp" value="59E872EE0C4A574D0C9C285BCA219E58" />
			<item key="md5_ru" value="59E872EE0C4A574D0C9C285BCA219E58" />
		</VManagement>
		<Neutral_MManagement>
			<item key="version" value="1.0.4.19" />
			<item key="md5_zh" value="BBAAEC76ABC8FB3FC5B68C9833B3B614"/>
			<item key="md5_en" value="BBAAEC76ABC8FB3FC5B68C9833B3B614" />
		</Neutral_MManagement>
		<Neutral_VManagement>
			<item key="version" value="2.0.4.19" />
			<item key="md5_zh" value="A7F18F644957D0F723261F71673B8AAF" />
			<item key="md5_en" value="A7F18F644957D0F723261F71673B8AAF" />
			<item key="md5_fr" value="A7F18F644957D0F723261F71673B8AAF" />
			<item key="md5_sp" value="A7F18F644957D0F723261F71673B8AAF" />
			<item key="md5_ru" value="A7F18F644957D0F723261F71673B8AAF" />
		</Neutral_VManagement>
		<Woodley_VManagement>
			<item key="version" value="2.0.4.19" />
			<item key="md5_zh" value="52DE4A965C8D945820C7889A473E89C3" />
			<item key="md5_en" value="52DE4A965C8D945820C7889A473E89C3" />
                        <item key="md5_fr" value="52DE4A965C8D945820C7889A473E89C3" />
			<item key="md5_sp" value="52DE4A965C8D945820C7889A473E89C3" />
			<item key="md5_ru" value="52DE4A965C8D945820C7889A473E89C3" />
		</Woodley_VManagement>
	</server>
</configuration>

